.no-scroll {
    overflow: hidden;
    height: 100%;
}
.post, .page {
    margin: 0;
}
ul,ol{
    
    padding: 0;
}
body{
       padding-top: 110px;
   font-family: "area-normal";
  font-size: 18px;
    line-height: 28px;
   color: #000000;
   background: #FFFFF4;
       
}
a{
    transition: 0.5s;
    color: #000;
    text-decoration: none;
    outline: none !important;
}
a:hover{
    color: #C2B067;
}

p, li{
     font-size: 18px;
    line-height: 28px;
        font-weight: 300;
}
h1{
     font-size: 45px;
    line-height: 55px;
    font-family: "scotch-display";
  font-weight: 500;
      
}
h2{
    font-size: 50px;
    line-height: 60px;
    font-family: "scotch-display";
  font-weight: 500;
      
          
}
h3{
    font-size: 40px;
    line-height: 50px;
    font-family: "scotch-display";
  font-weight: 500;
   
          
}
h4{
    font-size: 30px;
    line-height: 40px;
    font-family: "scotch-display";
  font-weight: 500;
    
}
h5{
    font-size: 20px;
    line-height: 30px;
    font-family: "scotch-display";
  font-weight: 500;
    
}
h6{
    font-size: 20px;
    line-height: 30px;
    font-family: "scotch-display";
  font-weight: 500;
   
}
.site-header{
    
        padding: 28px 0px;
    background: #FFFFF4;
            
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    transition: top 1s;
}
.main-navigation a {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
.site-footer{
    background: #000;
    padding: 60px 0px 50px 0px;
}
.site-footer ul{
        list-style: none;
        margin: 0;
}
.site-footer ul li{
    margin-bottom: 20px;
}
.site-footer ul li a {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    
}
.site-footer ul li a:hover{
   color:  #C2B067;
}
.bottom-footer{
        background: #000;
    
}
.copyright{
    font-size: 20px;
    color: #fff;
    line-height: 30px;
}
.bottom-footer-links{
        font-size: 20px;
    color: #FFFFFF;
    line-height: 30px;
    opacity: 75%;
    
}
.bottom-footer-links a{
        font-size: 20px;
    color: #FFFFFF;
    line-height: 30px;
    opacity: 1;
    
}

.bottom-footer-links a:hover{
      
    color: #C2B067;
   
    
}



#primary-menu {
    justify-content: space-around;
    column-gap: 30px;
    align-items: center;
}
.main-navigation ul.menu > li.last-item > a{
 
  display: flex;             
  align-items: center;      
  justify-content: center;   
 background: #000000;
  color: #fff;
          padding: 5px 15px 10px 15px;
}
.main-navigation ul.menu > li.last-item > a:hover{
    color: #fff;
    background: #C2B067;
}
.footer-logo {
           width: 100%;
    max-width: 1452px;
    margin: 0 auto;
    display: table;
        padding: 0px 30px;
}
.pre-footer {
           height: 555px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pre-footer-heading{
            color: #fff;
    text-align: center;
       margin-bottom: 40px;
    position: relative;
    font-size: 38px;
    line-height: 46px;
}
.pre-footer-heading::before{
    content: '';
    height: 1px;
    width: 65px;
    background: #C2B067;
    position: absolute;
    left: 50%;
    bottom: -16px;
    transform: translate(-50%);
}
.main-navigation{
    position: absolute;
    right: 40px;
    top: 30px;
}
.hero_heading{
        font-size: 52px;
    line-height: 66px;
        max-width: 635px;
        margin-bottom: 50px;
    position: relative;
}
.hero_heading::before {
    content: '';
    height: 1px;
    width: 65px;
    background: #C2B067;
    position: absolute;
    left: 0;
    bottom: -25px;
}
.green-btn{
        background: #15402A;
    padding: 10px 30px 13px 30px;
    color: #fff;
    font-size: 18px;
        border: 1px solid #15402A;
}
.green-btn:hover{
     background: transparent;
     color: #15402A;
}
.trans-g-btn{
    background: transparent;
     color: #15402A;
     padding: 10px 30px 13px 30px;
     font-size: 18px;
        border: 1px solid #15402A;
}
.trans-g-btn:hover{
    color: #C2B067;
    border: 1px solid #C2B067;
}
.golden{
    color: #C2B067;
}
.hero_content{
    
    margin: 0 auto;
    text-align: center;
	padding-top:85px;
	    font-size: 28px;
    line-height: 40px;

}
.hero-section {
    min-height: 990px;
    display: flex;
    align-items: center;
   
}

.hero-section .green-btn {
	margin-right:30px !important;
}
.banner-home{
        position: absolute;
    bottom: 0;
    right: 0;
    width: 710px;
}
.our-services{
        background: linear-gradient(182.79deg, rgba(255, 255, 244, 0.5) 2.27%, rgba(255, 241, 185, 0.5) 46.3%, rgba(255, 255, 244, 0.5) 97.67%);
            padding: 200px 0px 100px 0px;
}

.service-featured-img{
  position: relative;
  overflow: hidden;
}

.service-featured-img img{
  transition: transform 0.4s ease;
   height: 628px;
    object-fit: cover;
}

.our-service-h2{
      position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    margin: 0;
    z-index: 2;
    transition: all 0.4s ease;
    text-align: center;
    font-size: 39px;
    line-height: 44px;
    max-width: 320px;
}
.our-service-h2 i{
        font-size: 20px;
    display: block;
    font-weight: 600;
    margin-top: 25px;
}
.service-featured-img{
  position: relative;
  overflow: hidden;
}

.service-featured-img::after{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 60%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 41%, rgba(0, 0, 0, 0.8) 100%);
  pointer-events: none;
}

.service-home-box:hover img{
  transform: scale(1.05);
     
}

.service-home-box:hover .service-featured-img::after{
  opacity: 1;
}

.service-home-box:hover .our-service-h2{
  bottom: 25px;
}
.our-sectors-h2{
        font-size: 55px;
    line-height: 65px;
    text-align: center;
    padding: 12px 10px 50px 10px;
}
.small-h{
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 3px;
    font-weight: 200;
    text-align: center;
}
.home-about{
        position: absolute;
    left: 0;
    width: 720px;
    height: 836px;
    object-fit: cover;
}
.about-home{
        height: 836px;
    display: flex;
    align-items: center;
}
.about_content p{
        font-size: 49px;
    line-height: 59px;
    font-family: "scotch-display";
    color: #15402A;
    max-width: 600px;
}

.gold-btn{
        
    padding: 10px 30px 13px 30px;
    color: #000;
    font-size: 18px;
        border: 1px solid #C2B067;
}
.gold-btn:hover{
     
     color: #C2B067;
}
.about_content{
        margin-bottom: 80px;
    position: relative;
}
.about_content::before {
    content: '';
    height: 1px;
    width: 65px;
    background: #C2B067;
    position: absolute;
    left: 0;
    bottom: -25px;
}
.home-icons{
        background: linear-gradient(270deg, #0C301E 0%, #15402A 100%);
   
    padding: 67px 0px;
}

.home-post-img-wrap {
  position: relative;
  overflow: hidden;
      height: 555px;
    object-fit: cover;
}


.home-post-img {
  transition: transform 0.4s ease;
  display: block;
      height: 100%;
    object-fit: cover;
}


.home-post-img-wrap::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 53.49%, #000000 100%),
              linear-gradient(0deg, rgba(21, 64, 42, 0.8), rgba(21, 64, 42, 0.8));
  opacity: 0; 
  transition: opacity 0.4s ease;
  z-index: 1;
}


.home-post-img-wrap:hover::after {
  opacity: 1;
}


.home-post-content {
  position: absolute;
  z-index: 2;
  bottom: 20px;
  left: 20px;
  color: #fff;
}


.home-post-img-wrap:hover {
  border-bottom: 3px solid #C2B067;
}


.home-post-img-wrap:hover .home-post-img {
  transform: scale(1.05);
}

.home-post-content{
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  color: #fff;
  z-index: 2;
  width: 100%;
  transition: all 0.4s ease;
      padding: 10px 30px;
}

.home-post-category{
      display: block;
    font-size: 13px;
    margin-bottom: 5px;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
    opacity: 50%;
    text-align: left;
    font-weight: 300;
}

.home-post-title{
     margin: 0;
    color: #fff;
    font-size: 28px;
    line-height: 38px;
    text-align: left;
        transition: 0.5s;
}

.home-post-box:hover .home-post-img{
  transform: scale(1.08);
}
.home-post-box :hover .home-post-title{
        color: #C2B067;
}
.home-post-box:hover .home-post-img-wrap::after{
  opacity: 0.9;
}

.home-post-box:hover .home-post-content{
  bottom: 25px;
}
.signature{
        font-size: 100px;
    line-height: 120px;
    font-family: "lindsey-signature", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #15402A14;
    text-align: right;
    margin-bottom: 0;
}
.latest-posts{
        padding: 100px 0px;
}
.latest-post-h2{
    font-size: 48px;
    line-height: 55px;
   
    margin-bottom: 50px;
    position: relative;
}
.latest-post-h2::before {
    content: '';
    height: 1px;
    width: 65px;
    background: #C2B067;
    position: absolute;
    left: 0;
    bottom: -25px;
}
.latest-post-subheading{
        opacity: 90%;
    margin-bottom: 80px;
    max-width: 470px;
}
.pre-footer-content{
        font-size: 24px;
    line-height: 34px;
    opacity: 80%;
}
.golden-bg-btn{
        background: #C2B067;
    padding: 10px 30px 13px 30px;
    color: #fff;
    font-size: 18px;
        border: 1px solid #C2B067;
}
.golden-bg-btn:hover{
     background: transparent;
     color: #C2B067;
}
.privacy-link{
    font-size: 20px;
    line-height: 30px;
    color: #fff;
	    display: block;
	margin-bottom: 20px;
}
.privacy-link:hover{
    
    color: #C2B067;
    opacity: 1;
}
.event-section{
        padding: 120px 0px;
}

.event-small img{
/*     opacity: 80%; */
        height: 387px;
    object-fit: cover;
}
.event-large img{
    
        height: 387px;
    object-fit: cover;
        transition: 0.5s;
}
.event-title::before {
    content: '';
    height: 1px;
    width: 32px;
    background: #C2B067;
    position: absolute;
    left: 0;
    bottom: -15px;
}
.event-title{
    font-size: 24px;
    line-height: 30px;
    margin-top: 5px;
        margin-bottom: 30px;
    position: relative;
}
.event-date{
        opacity: 80%;
    font-size: 15px;
    line-height: 20px;
        margin-top: 20px;
    display: inline-block;
}
.event-excerpt{
        opacity: 80%;
}
.event-box:hover img {
    opacity: 1;
  
}
.follow_section_image{
        height: 320px;
    background-repeat: no-repeat;
    background-size: cover;
    border-top-left-radius: 50px;
        background-position: center;
}
.follow-div{
        background: linear-gradient(180deg, #15402A 0%, #0C301E 100%);
            border-top-right-radius: 50px;
    padding-top: 80px;
    padding-left: 50px;
    color: #fff;
}
.youtube_section_image{
     height: 320px;
    background-repeat: no-repeat;
        background-position: center;
    background-size: cover;
    border-bottom-right-radius: 50px;
}
.youtube-div{
    background: linear-gradient(180deg, #C2B067 0%, #B89C29 100%);

        border-bottom-left-radius: 50px;
         padding-top: 80px;
    padding-left: 50px;
    color: #fff;
}
.social-icon-section{
        padding: 80px 0px;
}
.site_email{
        font-size: 20px;
    line-height: 25px;
    margin-left: 12px;
    position: relative;
    top: -2px;
    color: #fff;
}

.site_email:hover{
        color: #C2B067;
}
.team-hero-section {
    min-height: 530px;
    display: flex;
    align-items: center;
}
.banner-img-card {
    position: absolute;
    top: 0;
    right: 0;
    width: 750px;
    height: 100%;
}
.team-banner {
    height: 530px;
    width: 100%;
    object-fit: cover;
    display: block;
}
.team-banner img {
    height: 530px;
    object-fit: cover;
        border-bottom-left-radius: 50px;
}


.mobile-view {
    display: none;
}

.event-row {
  display: flex;
  flex-wrap: wrap;
  gap: 100px; 
  justify-content: center;
}

.event-main {
  width: calc((100% - 200px) / 3); 
          margin-bottom: 30px;
}
.event-img-wrap-main img{
    height:500px;
    object-fit: cover;
}


.event-img-link {
  position: relative;
  display: block;
  overflow: hidden;
  text-decoration: none; 
  color: inherit; 
}


.event-img-link::after {
  content: "";
  position: absolute;
  inset: 0;
  background: #15402ABF;
  opacity: 0;
  transition: opacity 0.4s ease;
  z-index: 1;
}


.book-now-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  
  color: #fff;
  padding: 10px 20px;
  font-weight: 400;
  border-radius: 4px;
  opacity: 0;
  transition: opacity 0.4s ease;
  z-index: 2;
      font-size: 28px;
    line-height: 38px;
}


.event-img-link:hover::after {
  opacity: 1;
}

.event-img-link:hover .book-now-btn {
  opacity: 1;
}


.event-img-link img {
  transition: transform 0.4s ease;
}
.affi-box{
        background: #C2B067;
    max-width: 225px;
    height: 225px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    width: 100%;
}
.affi-box-p p{
        font-size: 20px;
    max-width: 788px;
  color: #000000CC;
    line-height: 32px;
}
.affiliates-section{
    padding: 80px 0px;
}
.contact-box-affi{
        background: linear-gradient(0deg, rgba(194, 176, 103, 0.45) 0%, rgba(255, 255, 255, 0.45) 100%);
    height: 358px;
    display: flex;
    justify-content: center;
    align-items: center;
        border-bottom-left-radius: 50px;
        padding: 0px 30px;
}
.contact_sub_heading{
        font-size: 24px;
    line-height: 35px;
    opacity: 80%;
        padding: 20px 0px;
}
.contact-affi-section{
    padding-bottom: 100px;
}
.small-subheading{
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin-bottom: 12px;
        display: inline-block;
}
.about-heading-top{
    text-transform: capitalize;
    max-width: 466px;
    
}
.about-heading{
        font-size: 32px;
    line-height: 42px;
        margin-bottom: 40px;
    position: relative;
}
.about-heading::before {
    content: '';
    height: 1px;
    width: 65px;
    background: #C2B067;
    position: absolute;
    left: 0;
    bottom: -18px;
}
.about-content p{
        font-size: 20px;
    line-height: 30px;
    color: #000000CC;
        margin-bottom: 30px;
}
.about-content li{
        font-size: 20px;
    line-height: 30px;
    color: #000000CC;
        margin-bottom: 10px;
}
.about-image{
        border-top-right-radius: 50px;
            height: 525px;
    object-fit: cover;
}
.about-first-sec{
    padding: 100px 0px;
}
.service_module{
    justify-content: space-between;
    max-width: 700px;
    margin: 0 auto;
        margin-top: 150px;
}
.service-name{
    font-size: 20px;
    line-height: 30px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 1px;
        max-width: 350px;
}
.center_content-section{
        background: linear-gradient(270deg, #0C301E 0%, #15402A 100%);
            padding: 80px 0px;
}
.center_content p{
    font-family: "scotch-display";
    color: #fff;
    font-size: 49px;
    line-height: 59px;
    text-align: center;
    max-width: 962px;
    margin: 0 auto;
}
.info_section_1{
        padding: 150px 0px;
}
.info_section_2{
    padding: 80px 0px 80px 0px;
}
.info_section_image {
    position: relative;
    height: 464px;
    overflow: hidden;
        max-width: 464px;
    width: 100%;
}

.info_section_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.info_section_image::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0) 41.35%,
        rgba(0, 0, 0, 0.8) 100%
    );
}

.benifit-accordion{
    background: linear-gradient(270deg, #0C301E 0%, #15402A 100%);
        border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    padding: 50px 0px 80px 0px;
}

.benifit-accordion-item {
    border-bottom: 1px solid #FFFFFF80;
        max-width: 720px;
    margin: 0 auto;
}

.benifit-accordion-header {
    width: 100%;
        padding: 30px 0px;
    font-size: 24px;
    background: transparent;
    color: #fff;
    line-height: 34px;
    border: none;
    cursor: pointer;

    display: flex;
        position: relative;
    align-items: center;
}

.benifit-accordion-arrow {
    width: 20px;
    transition: transform 0.3s ease;
    position: absolute;
    right: 0;
}

.benifit-accordion-header.active .benifit-accordion-arrow {
    transform: rotate(180deg);
}

.benifit-accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    padding: 0 15px;
    
        color: #fff;
}
.common-main-heading{
        color: #15402A;
}
.yellow-tick{
    width: 40px;
        margin-right: 50px;
}
.benifit-accordion-content h2, .benifit-accordion-content h3, .benifit-accordion-content h4, .benifit-accordion-content h5, .benifit-accordion-content h6{
        font-size: 25px;
    line-height: 31px;
    margin-bottom: 30px;
}
.single-service-content h2{
        font-size: 32px;
    line-height: 40px;
        margin-bottom: 30px;
}
.single-service-content h3, .single-service-content h4{
        font-size: 28px;
    line-height: 36px;
        margin-bottom: 30px;
}
.single-service-content h5, .single-service-content h6{
        font-size: 25px;
    line-height: 33px;
        margin-bottom: 30px;
}
.single-service-section{
        padding: 150px 0px 100px 0px;
}
.single-service-section p {
    font-size: 20px;
    line-height: 30px;
    color: #000000CC;
    margin-bottom: 30px;
}
.single-service-section li {
    font-size: 20px;
    line-height: 30px;
    color: #000000CC;
    margin-bottom: 10px;
}
.single-service-info-module{
    padding-bottom: 100px;
}
.single-blog-content p {
    font-size: 18px;
    line-height: 28px;
    color: #000000CC;
    margin-bottom: 30px;
}
.single-blog-content li {
    font-size: 18px;
    line-height: 28px;
    color: #000000CC;
    margin-bottom: 30px;
}

.single-blog-content h2{
        font-size: 32px;
    line-height: 40px;
        
            margin-bottom: 40px;
    position: relative;
}
.single-blog-content h3, .single-blog-content h4{
        font-size: 28px;
    line-height: 36px;
           margin-bottom: 40px;
    position: relative;
}
.single-blog-content h5, .single-blog-content h6{
        font-size: 25px;
    line-height: 33px;
           margin-bottom: 40px;
    position: relative;
}

.single-blog-content h2::before , .single-blog-content h3::before, .single-blog-content h4::before, .single-blog-content h5::before, .single-blog-content h6::before{
    content: '';
    height: 1px;
    width: 65px;
    background: #C2B067;
    position: absolute;
    left: 0;
    bottom: -16px;
}
.custom-bb {
    border-bottom: 1px solid #C2B067;
    margin: 50px 0px;
}
.share-text {
    font-size: 16px;
    line-height: 22px;
    color: #000;
    letter-spacing: 1.6px;
    opacity: 60%;
}
.single-h-blog{
        max-width: 466px;
}
.more-blog-h{
        margin-bottom: 70px;
    position: relative;
}
.more-blog-h::before {
    content: '';
    height: 1px;
    width: 65px;
    background: #C2B067;
    position: absolute;
            left: calc(50% - 3%);
    bottom: -20px;
}
.benifit-accordion-content.active {
    margin: 15px 0 40px 0px;
}
.contact-form{
        background: #15402A;
    padding: 60px 80px 80px 80px;
    border-top-left-radius: 50px;
}
.green-img{
    filter: brightness(0) saturate(100%) invert(18%) sepia(54%) saturate(492%) hue-rotate(97deg) brightness(97%) contrast(95%);
}
.contact-form #gform_1 input {
    background: #fff;
    height: 64px;
    color: #000000CC;
    border: 1px solid #fff;
    border-radius: 0;
    font-size: 18px;
}
.contact-form #gform_1 textarea {
    background: #fff;
    height: 128px;
    color: #000000CC;
    border: 1px solid #fff;
    border-radius: 0;
    font-size: 18px;
}
.gform-theme--foundation .gform_fields {
    row-gap: 20px !important;
}
#gform_1 #gform_submit_button_1 {
   background: #C2B067;
    border: none;
    width: 100%;
    color: #fff;
    font-size: 20px;
    height: 64px;
    border-bottom: 1px solid #C2B067;
    font-weight: 800;
    letter-spacing: 1px;
}
.contact-heading{
    text-align: center;
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 40px;
}
.contact-section{
    padding: 120px 0px;
}
#gform_confirmation_message_1{
        font-size: 22px;
    text-align: center;
    font-weight: 500;
    color: #fff;
    line-height: 32px;
}
.nothing-found-msg {
    font-size: 24px;
    max-width: 650px;
    text-align: center;
    margin: 0 auto;
    line-height: 35px;
    padding: 20px 0px 30px 0px;
}
    .home-post-img-wrap {
        margin-bottom: 50px;
        
    }
    .page-heading-custom{
            margin-top: 80px;
    }
    .page-content-custom h2{
            font-size: 32px;
    line-height: 42px;
    margin-bottom: 40px;
    position: relative;
    }
    .page-content-custom h3, .page-content-custom h4{
            font-size: 28px;
    line-height: 37px;
    margin-bottom: 40px;
    position: relative;
    }
        .page-content-custom h5, .page-content-custom h6{
            font-size: 25px;
    line-height: 32px;
    margin-bottom: 40px;
    position: relative;
    }
    .page-content-custom h2::before, .page-content-custom h3::before, .page-content-custom h4::before, .page-content-custom h5::before, .page-content-custom h6::before {
    content: '';
    height: 1px;
    width: 65px;
    background: #C2B067;
    position: absolute;
    left: 0;
    bottom: -18px;

    }


.footer-testimonials{
        background: linear-gradient(0deg, rgba(194, 176, 103, 0.4), rgba(194, 176, 103, 0.4)), linear-gradient(90deg, rgba(194, 176, 103, 0.4) 0%, rgba(102, 102, 102, 0.4) 100%);
    padding: 80px 0px;
    }
    .testimonials-alt{
        padding: 110px 0px;
    }
    .color-bg{
                background: linear-gradient(0deg, rgba(194, 176, 103, 0.4), rgba(194, 176, 103, 0.4)), linear-gradient(90deg, rgba(194, 176, 103, 0.4) 0%, rgba(102, 102, 102, 0.4) 100%);

    }

.testimonial-content{
        max-width: 969px;
    text-align: center;
    margin: 0 auto;
}
.testimonial-content .content p{
        color: #15402A;
    font-size: 26px;
    line-height: 36px;
}
.testi-client_name{
    color: #15402A;
    font-size: 26px;
    font-weight: 600;
    line-height: 36px;
        margin-bottom: 5px;
    margin-top: 35px;
}
.testi-job_role{
    color: #15402A;
    font-size: 26px;
    font-weight: 600;
    line-height: 36px;
}
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 28px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #15402A;
}
.owl-theme .owl-dots .owl-dot span {
    width: 9px;
    height: 9px;
    margin: 5px 4px;
    background: rgba(21, 64, 42, 0.2);
   
}
.quote-sm{
    width: 52px;
    margin: 0 auto;
    opacity: 70%;
    margin-bottom: 30px;
}
.site-logo-main{
    position: relative;
    z-index: 10;
}

.hero-section {
  position: relative;
  overflow: hidden;
 
}

.hero-video-wrapper {
  position: absolute;
  inset: 0;
  z-index: 0;
}

.hero-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.5;
  -webkit-mask-image: linear-gradient(
    to top,
    transparent 34.39%,
    rgba(0, 0, 0, 0.48) 50.5%,
    black 67.57%
);

mask-image: linear-gradient(
    to top,
    transparent 34.39%,
    rgba(0, 0, 0, 0.48) 50.5%,
    black 67.57%
);
}

.hero-section .container {
  position: relative;
  z-index: 2;
}

/* .banner-home img {
    width: 100%;
    display: block;
} */

.banner-home .overlay {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40%; /* adjust this */
    background: linear-gradient(
        180deg,
        rgba(255, 255, 244, 0) 0%,
        #FFFFF4 100%
    );
    pointer-events: none;
}


.event-section, .latest-posts{
	display:none; 
}

.validation_message, .gform_submission_error, .gform-icon.gform-icon--circle-error{
	color: #c2b067!important;
}

.gform_validation_errors, .gform-icon.gform-icon--circle-error{
	    border-color: #c2b067!important;
}

.gform-theme--framework .gform_validation_errors:focus{
	outline:none!important;
}

.email_wrapper{
	margin-left:-60px;
}

.m-link{
	display:none;
}

.page_paragraph_section{
	padding-top: 228px;
    max-width: 63%;
    margin: 0 auto;
}

.home .page_paragraph_section{
	padding:0;
}

.pre-footer, .page-template-tpl-aboutus .info_section_1{
	display:none;
}

.single-services .pre-footer{
	display:flex;
}

.single-sqoute{
	margin-bottom:80px;
}
/* .page-template-tpl-aboutus .info_section_1, .page-template-tpl-aboutus .info_section_2 */

